Subject: Ticket Assigned - Re: Your products are on the way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jan 2021 02:55:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi I received my order ...but I want to return some items ...but I checked
out as guest...and have no record on my account...kindly guide me how start
my return process

On Wed, 30 Dec 2020, 04:35 SHOEMART, <[email-masked]> wrote:

> Order number 9625249471 has been shipped.
> 
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Girls
> <https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Boys
> <https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Accessories
> <https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Maryam Faisal, your order number is 9625249471
> <https://www.shoemartstores.com/ae/en/my-account/order/9625249471?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP123020000566.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP123020000566&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Maryam Faisal *
> mussafah Gardens apartments building 2 1506
> Abu Dhabi, United Arab Emirates
> Mobile: +971 565966822
>
> Payment Method:
> *Malik Faisal Shahzad *
> xxxx xxxx xxxx 6847
>
> *Order Details* Consignment Number: 88888001112820201230
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.shoemartstores.com/ae/en/p/162092024?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Mickey and Minnie Mouse Printed Backpack *
> Color: Silver
> 1
>
> <https://www.shoemartstores.com/ae/en/p/162115959?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Celeste Crossbody Bag with Flap Closure *
> Color: Black
> 1
>
> <https://www.shoemartstores.com/ae/en/p/161525819?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Lace-Up Sneakers with Hook and Loop Closure *
> Color: Black
> Size: 36
> 1
>
> <https://www.shoemartstores.com/ae/en/p/162147553?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Power Puff Girls Printed Thong Slippers *
> Color: Pink
> Size: 35
> 1
>
> <https://www.shoemartstores.com/ae/en/p/161891974?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Square Toe Ballerinas with Bow Accent and Stitch Detail *
> Color: Black
> Size: 39
> 1
>
> <https://www.shoemartstores.com/ae/en/p/162000909?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Plain Slide Slippers *
> Color: Beige
> Size: 39
> 1
>
> <https://www.shoemartstores.com/ae/en/p/162151031?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Round Toe Ballerinas with Bow Applique *
> Color: Black
> Size: 39
> 1
>
> <https://www.shoemartstores.com/ae/en/p/162297380?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * ELLE Textured Satchel Bag with Chain Strap *
> Color: Blue
> 1
>
> <https://www.shoemartstores.com/ae/en/p/162092009?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Power Puff Girls Sling Bag with Glitter Finish *
> Color: Green
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/ShoeMartGulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/ShoeMartMENA>
>
> Reach out in 140 characters! We are *@ShoeMartMENA*.
>
> *Call us on 800-SHOEMART (800-74636278).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1943414